<template name="frontOfficeLayout">
  <nav class="navbar navbar-default">
    <a class="navbar-brand" href="{{ pathFor 'home' }}">Ramioul</a>
    <ul class="nav navbar-nav">
      {{#if currentUser}}
        <li>
          <a href="{{pathFor 'backOfficeHome'}}"><i class="fa fa-cog"></i></a>
        </li>
      {{/if}}
      <li>
        <a href="#">{{> loginButtons}}</a>
      </li>
    </ul>
  </nav>

  <div class="container">
    {{> yield }}
  </div>

  <footer>
    <div class="container">
      <address>
        128, rue de la Grotte <br>
        4400 Flémalle - Liège <br>
        +32 4 275 49 75 <br>
        info@prehisto.museum <br>
        TVA : BE0452.017.921 <br>
      </address>
    </div>
  </footer>
</template>
